﻿using HeuristicLab.Core;
using HeuristicLab.Encodings.SymbolicExpressionTreeEncoding;

namespace HeuristicLab.Problems.DataAnalysis.Symbolic {
  public interface IDistanceCalculator : IItem {
    double CalculateDistance(ISymbolicExpressionTree t1, ISymbolicExpressionTree t2);
  }
}
